import CourtesyCarsListComponent from "../../components/courtesy-cars-list/courtesy-cars-list.component";

export default function CourtesyCarsPageComponent({ loading, data, refetch }) {
  return <CourtesyCarsListComponent loading={loading} courtesycars={data} refetch={refetch} />;
}
